/* Translation: English */

"Pay now" = "Pay now...";
"Gross" = "Amount";
"Payment with purpose" = "Payment with purpose..."; 
"no-tags" = "Unassigned";
"no-provider" = "Unassigned";
"no-category" = "Unassigned";
"no-date" = "Unassigned";
"short-Jan" = "Jan";
"short-Feb" = "Feb";
"short-Mar" = "Mar";
"short-Apr" = "Apr";
"short-May" = "May";
"short-Jun" = "Jun";
"short-Jul" = "Jul";
"short-Aug" = "Aug";
"short-Sep" = "Sep";
"short-Oct" = "Oct";
"short-Nov" = "Nov";
"short-Dec" = "Dec";
"Credit/s" = "Credit";
"Debit/s" = "Debit";
"Not Paid/filter" = "Not Paid";
"HOSettingsImport" = "General";
"HOSettingsExport" = "Export";
"HOSettingsTrackedFolders" = "Tracked Folders";
"HOSettingsFields" = "Properties";
"HOSettingsUpdates" = "Updates";
"Setting: Document Date" = "Document Date";
"Setting: Payment Date" = "Payment Date";
